Bug 1471609 - Please update to 0.12.12
Please update to 0.12.12
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: R-Rcpp (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 00:44 EDT by Frank Büttner
Modified: 2017-08-02 11:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: R-Rcpp-0.12.12-1.fc26 R-Rcpp-0.12.12-1.fc24 R-Rcpp-0.12.12-1.fc25 R-Rcpp-0.12.12-1.el7 R-Rcpp-0.12.12-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-27 12:52:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2017-07-17 00:44:56 EDT
An new version was released.
Change log: https://cran.r-project.org/web/packages/Rcpp/ChangeLog

Thanks
Comment 1 Fedora Update System 2017-07-17 13:11:10 EDT
R-Rcpp-0.12.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e1df1d93ab
Comment 2 Fedora Update System 2017-07-18 23:51:07 EDT
R-Rcpp-0.12.12-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b3588117f
Comment 3 Fedora Update System 2017-07-19 00:25:41 EDT
R-Rcpp-0.12.12-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4824af1039
Comment 4 Fedora Update System 2017-07-19 02:18:41 EDT
R-Rcpp-0.12.12-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aa74bb7ea1
Comment 5 Fedora Update System 2017-07-19 02:19:57 EDT
R-Rcpp-0.12.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e1df1d93ab
Comment 6 Fedora Update System 2017-07-19 20:25:00 EDT
R-Rcpp-0.12.12-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-383926b8d0
Comment 7 Fedora Update System 2017-07-27 12:52:47 EDT
R-Rcpp-0.12.12-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-07-27 15:50:25 EDT
R-Rcpp-0.12.12-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-07-27 17:52:40 EDT
R-Rcpp-0.12.12-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-08-02 11:48:37 EDT
R-Rcpp-0.12.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-08-02 11:48:44 EDT
R-Rcpp-0.12.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.